Subject: Re: bug#46577: 28.0.50; Error: "Agenda file ... is not in Org mode"

From: Michael Heerdegen <[email-masked]>
Date: Sat, 27 Feb 2021 05:29:22 +0100

Michael Heerdegen <[email-masked]> writes:

> Because of this question I'll leave this report open for now.  If you
> are sure there is no problem to expect or the issue has been discussed,
> you can close this report.

Ok, have closed it myself, accidentally.  I'll just leave it closed for
now...

Michael.